﻿@charset "utf-8";

/* CSS Document */

/* 首页 - 开始 */

.index-banner{
    position: relative;
    width: 650px;
    height: 466px;
    overflow: hidden;
}

.index-banner .hd {
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 7px;
    top: 342px;
    z-index: 1;
}

.index-banner .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.index-banner .hd ul li {
    float: left;
    margin-right: 8px;
    width: 8px;
    height: 8px;
    background: #fff;
    cursor: pointer;
}

.index-banner .hd ul li.on {
    background: #c50b0e;
}

.index-banner .bd {
    height: 100%;
    z-index: 0;
}

.index-banner .bd li {
    position: relative;
    zoom: 1;
    vertical-align: middle;
    display: none;
}

.index-banner .bd .img1 {
    display: block;
    width: 650px;
    height: 366px;
}

.index-banner .bd .info {
    height: 80px;
    padding: 10px 20px;
    background-color: #f7f7f7;
}

.index-banner .bd .info h3 {
    font-size: 18px;
    line-height: 36px;
    color: #070707;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.index-banner .bd .info p {
    height: 36px;
    font-size: 14px;
    line-height: 18px;
    color: #505050;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.index-notice-box{
    float: right;
    width: 518px;
}

.index-notice-box .index-notice{
    background-color: #f7f7f7;
}

.index-notice-box .index-notice .title-box{
    height: 46px;
    border-bottom: 3px solid #17538d;
}

.index-notice-box .index-notice .title-box .title{
    float: left;
    margin-left: 18px;
    font-size: 18px;
    font-weight: bold;
    line-height: 46px;
    color: #16528c;
}

.index-notice-box .index-notice .title-box .title .icon{
    float: left;
    width: 34px;
    height: 46px;
    background-repeat: no-repeat;
    background-position: left center;
}

.index-notice-box .index-notice .title-box .title .icon.icon-lb{
    background-image: url(../images/icon-lb.png);
}

.index-notice-box .index-notice .title-box .title .icon{
    background-image: url(../images/icon-sj.png);
}

.index-notice-box .index-notice .hd ul {
    float: left;
    padding: 7px 6px;
    overflow: hidden;
}

.index-notice-box .index-notice .hd ul li {
    float: left;
    padding: 0 10px;
    font-size: 16px;
    line-height: 32px;
    color: #5b5b5b;
    cursor: pointer;
}

.index-notice-box .index-notice .hd ul li:not(:last-child) {
    background-image: url(../images/icon-dashed.png);
    background-repeat: no-repeat;
    background-position: right center;
}

.index-notice-box .index-notice .hd ul li.on {
    color: #4592d1;
}

.index-notice-box .index-notice .title-box .more{
    float: right;
    padding: 0 4px;
    margin: 10px 20px;
    font-size: 16px;
    line-height: 26px;
    color: #383838;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.index-notice-box .index-notice .title-box .more:hover{
    color: #f60;
}

.index-notice-box .index-notice .list{
    padding: 11px 25px;
height:160px;
}

.index-notice-box .index-notice .list li{
    font-size: 15px;
    line-height: 32px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.index-notice-box .index-notice .list li a{
    position: relative;
    padding-left: 16px;
    color: #191919;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.index-notice-box .index-notice1 .list li a{
    float: left;
    max-width: 350px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.index-notice-box .index-notice .list li a:hover{
    color: #f60;
}

.index-notice-box .index-notice .list li a::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 4px;
    height: 4px;
    margin-top: -2px;
    background-color: #a3a3a3;
}

.index-notice-box .index-notice1 .list li .time{
    float: right;
    font-size: 14px;
    line-height: 32px;
}

.index-news-list-box{
    width: 824px;
}

.index-news-list{
    position: relative;
    width: 406px;
    margin-right: 6px;
    margin-bottom: 10px;
    overflow: hidden;
}

.index-news-list .hd {
    height: 52px;
    background-color: #e5e5e5;
    overflow: hidden;
}

.index-news-list .hd .title {
    float: left;
    width: 102px;
    font-size: 18px;
    line-height: 52px;
    text-align: center;
    color: #fff;
    background-color: #16528c;
}

.index-news-list .hd ul {
    float: left;
    padding: 10px 2px 10px 6px;
    overflow: hidden;
}

.index-news-list .hd ul li {
    float: left;
    padding: 0 10px;
    font-size: 16px;
    line-height: 32px;
    color: #5b5b5b;
    cursor: pointer;
}

.index-news-list .hd ul li:not(:first-child) {
    background-image: url(../images/icon-dashed.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.index-news-list .hd ul li.on {
    color: #4592d1;
}

.index-news-list .hd .more {
    float: right;
    padding: 0 5px;
    margin: 14px 6px 14px 0;
    font-size: 14px;
    line-height: 24px;
    color: #6e6e6e;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.index-news-list .hd .more:hover {
    color: #f60;
}


.index-news-list .news-list1 {
    height: 200px;
    padding: 23px 30px;
    background-color: #f7f7f7;
}

.index-news-list .news-list1 li {
    font-size: 15px;
    line-height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.index-news-list .news-list1 li a {
    color: #191919;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.index-news-list .news-list1 li a:hover {
    color: #4592d1;
}


.index-news-list .news-list2{
    padding: 13px 12px;
    background-color: #f7f7f7;
}

.index-news-list .news-list2 li {
    padding: 13px 0;
}

.index-news-list .news-list2 li a {
    display: block;
    overflow: hidden;
}

.index-news-list .news-list2 li a .preview-img{
    float: left;
    width: 86px;
    height: 56px;
    margin-right: 12px;
    border: 3px solid #c8c8c8;
}

.index-news-list .news-list2 li a .content{
    float: left;
    width: 278px;
}

.index-news-list .news-list2 li a .content h3{
    margin-bottom: 7px;
    font-size: 15px;
    line-height: 19px;
    color: #191919;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.index-news-list .news-list2 li a .content p{
    height: 36px;
    font-size: 12px;
    line-height: 18px;
    color: #868686;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}



.index-right-box1,
.index-right-box2{
    width: 348px;
}

.index-right-box2 .item,
.index-right-box2 .item img{
    display: block;
    width: 348px;
    height: 100px;
}

.index-right-box2 .item{
    margin-bottom: 10px;
}

.index-title-box{
    height: 60px;
    background: -webkit-linear-gradient(left, #17538c, #4692d1);
    background: -o-linear-gradient(right, #17538c, #4692d1);
    background: -moz-linear-gradient(right, #17538c, #4692d1);
    background: linear-gradient(to right, #17538c, #4692d1);
}

.index-title-box .title{
    float: left;
    padding-left: 26px;
    font-size: 18px;
    line-height: 60px;
    color: #fff;
}

.index-title-box .more{
    float: right;
    padding: 0 4px;
    margin: 15px;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.index-title-box .more:hover{
    color: #f60;
}

.index-title-box-icon{
    position: relative;
}

.index-title-box-icon::before{
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 12px;
    height: 12px;
    background-image: url(../images/icon-point1.png);
    background-repeat: no-repeat;
}

/* 资料下载 */
.data-download{
    width: 100%;
}

.data-download .item{
    display: block;
    height: 72px;
    padding-top: 26px;
    padding-left: 32px;
    background-image: url(../images/bg-img1.jpg);
    overflow: hidden;
}

.data-download .item img{
    float: left;
    width: 45px;
    height: 45px;
    margin-right: 22px;
}

.data-download .item .info{
    float: left;
}

.data-download .item .info .ch{
    padding-top: 1px;
    font-size: 18px;
    line-height: 24px;
    color: #727272;
}

.data-download .item .info .en{
    font-size: 12px;
    line-height: 18px;
    color: #b8b8b8;
}



/* 业务系统 */
.business-system-box{
    width: 100%;
}

.business-system-box .link{
    display: block;
    height: 58px;
    padding: 0 16px;
    font-size: 15px;
    line-height: 58px;
    color: #16528c;
    background-image: url(../images/bg-img2.jpg);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.business-system-box .link:hover{
    color: #f69435;
    background-image: url(../images/bg-img2-h.jpg);
}


/* 专家 */
.index-experts{ 
    position:relative;
    overflow:hidden;
    padding: 20px 0;
    background-color: #f7f7f7;
}
.index-experts .hd{ 
    overflow:hidden;
}
.index-experts .hd .prev,
.index-experts .hd .next{
    position: absolute;
    top: 20px;
    display:block; 
    width:44px;
    height:240px;
    overflow:hidden;
    cursor:pointer;
    background-repeat: no-repeat;
    background-position: center center;
}
.index-experts .hd .prev{
    left: 0;
    background-image: url(../images/icon-arrow-left.png);
}
.index-experts .hd .next{
    right: 0;
    background-image: url(../images/icon-arrow-right.png);    
}

.index-experts .bd {
    padding: 0 44px;
}

.index-experts .bd ul {
    overflow: hidden;
    zoom: 1;
}

.index-experts .bd ul li {
    float: left;
    padding: 8px;
    margin: 0 5px;
    text-align: center;
    overflow: hidden;
    background-color: #fff;
}

.index-experts .bd ul li .pic {
    text-align: center;
}

.index-experts .bd ul li .pic img {
    display: block;
    width: 156px;
    height: 186px;
}

.index-experts .bd ul li .title {
    margin-top: 8px;
    font-size: 16px;
    line-height: 30px;
}

.index-experts .bd ul li .title a{
    color: #191919;
}


/* 友情链接 */
.blogroll-box{
    padding: 22px 0;
    background-color: #a0a0a0;
}

.blogroll-box .tips{
    width: 94px;
    padding-left: 36px;
    font-size: 18px;
    line-height: 52px;
    color: #fff;
    background-image: url(../images/icon-yqlj.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.blogroll-box .select {
    position: relative;
    float: left;
    width: 202px;
    height: 52px;
    margin-left: 12px;
}

.blogroll-box .select .select_show {
    position: relative;
    height: 50px;
    padding: 0 50px 0 24px;
    font-size: 16px;
    line-height: 50px;
    color: #020202;
    border: 1px solid #c1c1c1;
    background-color: #fff;
    cursor: pointer;
}

.blogroll-box .select .select_show::after{
    content: "";
    position: absolute;
    right: 21px;
    top: 23px;
    width: 0;
    height: 0;
    border-top: 4px solid #000;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

.blogroll-box .option {
    display: none;
    position: absolute;
    left: 0;
    bottom: 100%;
    z-index: 9999999;
    width: 200px;
    max-height: 400px;
    border: 1px solid #c1c1c1;
    background-color: #fff;
    overflow-y: auto;
}

.blogroll-box .option a {
    display: block;
    padding: 8px 12px;
    font-size: 16px;
    line-height: 20px;
    color: #323232;
    cursor: pointer;
}

.blogroll-box .option a:hover {
    background-color: #f1f3ed;
}


.recommend{
    width: 100%;
}

.recommend a,
.recommend img{
    display: block;
}












/* 首页 - 结束 */

/* 专家团队 - 开始 */
.experts-list{
    width: 100%;
    padding-bottom: 50px;
}

.experts-list .item{
    float: left;
    width: 176px;
    margin: 42px 22px 0;
    background-color: #fff;
    box-shadow: 0 0 13px 4px rgba(197, 197, 197, .3);
}

.experts-list .item .preview{
    display: block;
    width: 156px;
    height: 186px;
    padding-top: 10px;
    margin: 0 auto;
}

.experts-list .item .preview img{
    display: block;
    width: 100%;
    height: 100%;
}

.experts-list .item .name{
    font-size: 16px;
    line-height: 44px;
    text-align: center;
    color: #191919;
}

/* 专家团队 - 结束 */

/* 专家详情 - 开始 */
.experts-details{
    padding: 10px 20px 0;
    background-color: #eff7fe;
}

.experts-details .title{
    padding-left: 42px;
    font-size: 18px;
    line-height: 56px;
    color: #e5870e;
    border-bottom: 2px solid #5b90c3;
    background-image: url(../images/icon-point.png);
    background-repeat: no-repeat;
    background-position: 18px center;
}

.experts-details .main{
    min-height: 600px;
    padding: 40px 50px 60px;
}

.experts-details .main p{
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    color: #1e1e1e;
}

/* 专家详情 - 结束 */

/* 文章列表 - 开始 */
.article-list {
    width: 100%;
}

.article-list .item {
    display: block;
    padding: 40px 50px;
    border-bottom: 1px solid #e6e6e6;
}

.article-list .item:last-child {
    border-bottom: 0;
}

.article-list .item:hover {
    background-color: #fff;
}

.article-list .item .info {
    float: left;
    width: 550px;
}

.article-list .item .info .article-title {
    font-size: 16px;
    line-height: 26px;
    color: #323232;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.article-list .item .info .intro {
    font-size: 14px;
    line-height: 24px;
    color: #707070;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.article-list .item .time {
    float: right;
    padding: 10px 0;
    font-size: 14px;
    line-height: 30px;
    color: #323232;
}


/* 文章列表 - 结束 */

/* 文章列表1 - 开始 */
.article-list1 {
    width: 100%;
}

.article-list1 .item {
    display: block;
    padding: 40px 40px 40px 12px;
    border-bottom: 1px solid #e6e6e6;
}

.article-list1 .item:last-child {
    border-bottom: 0;
}

.article-list1 .item:hover {
    background-color: #fff;
}

.article-list1 .item .preview {
    float: left;
    width: 174px;
    height: 116px;
    margin-right: 24px;
}

.article-list1 .item .info {
    float: left;
    width: 630px;
}

.article-list1 .item .info .article-title {
    font-size: 16px;
    line-height: 26px;
    color: #0a0a0a;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.article-list1 .item .info .intro {
    height: 48px;
    margin: 8px 0;
    font-size: 14px;
    line-height: 24px;
    color: #717171;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.article-list1 .item .info .time {
    font-size: 14px;
    line-height: 24px;
    color: #717171;
}

/*文章列表1 - 结束 */

/* 文章详情 - 开始 */

.article-content{
    min-height: 600px;
    padding: 30px 24px 60px;
}

.article-content p{
    font-size: 16px;
    line-height: 32px;
    text-align: justify;
    color: #2c2c2c;
}

/* 文章详情 - 结束 */

/* 社科成果 - 开始 */
.results-list{
    width: 100%;
    padding-bottom: 40px;
}

.results-list .item {
     float: left;
    width: 156px;
    margin: 34px 31px 0;
    border: 1px solid #d6d6d6;
    background-color: #fff;s
}

.results-list .item .preview {
       width: 156px;
    height: 186px;
}

.results-list .item .preview img {
    display: block;
    width: 156px;
    height: 186px;
}

.results-list .item .article-title {
     height: 35px;
    margin: 6px 14px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #383838;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;s
}


/* 社科成果 - 结束 */

/* 文章页 - 开始 */
.article-head{
    padding-top: 10px;
    border-bottom: 2px solid #5b90c3;
}

.article-head .title{
    padding: 8px 100px;
    font-family: "黑体";
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #000;
}

.article-head .subtitle{
    padding: 8px 100px;
    font-family: "黑体";
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #333;
}

.article-head .info{
    padding: 10px 0;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #000;
}

.article-head .function{
    display: flex;
    justify-content: center;
    padding-top: 6px;
    font-size: 14px;
    line-height: 25px;
    color: #000;
}

.article-head .function .fontSize{
    margin-right: 20px;
}

.article-head .function .fontSize a{
    color: #000;
}

.article-head .function .fontSize a.selected{
    color: #f60;
}

.article-head .function .share{
    display: flex;
}

.article-head .function .share a{
    margin-right: 20px;
}

.article-head .function .share a:last-child{
    margin-right: 0;
}

.article-head .function .share a img{
    display: block;
}


.print-btn{
    width: 70px;
    height: 28px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #000;
    background-color: #efefef;
    border: 1px solid #d6d6d6;
    border-radius: 3px;
}

.article-main{
    min-height: 300px;
    padding: 30px 20px 60px;
    font-family: "宋体";
}

.article-main p{
    margin-top: 16px;
    font-family: "宋体";
    font-size: 20px;
    line-height: 2em;
    text-align: justify;
    color: #000;
}

.article-main img{
    max-width: 800px!important;
   /* max-height: 600px!important;*/
}


/* 文章页 - 结束 */

/* 搜索列表 - 开始 */
.search-list-box{
    background-color: #eff7fe;
}

.search-list-box .keyword-box{
    padding: 44px 56px;
    font-size: 20px;
    line-height: 32px;
    color: #000;
    background-color: #bcd7f0;
}

.search-list-box .keyword-box .keyword{
    color: #ca1521;
}

.search-list-box .search-list{
    padding: 0 44px;
}

.search-list-box .search-list .item{
    display: block;
    padding: 46px 54px;
    border-bottom: 1px solid #e6e6e6;
}

.search-list-box .search-list .item:last-child{
    border-bottom: 0;
}

.search-list-box .search-list .item .title{
    font-size: 16px;
    line-height: 26px;
    color: #323232;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.search-list-box .search-list .item:hover .title{
    color: #f60;
}

.search-list-box .search-list .item .intro{
    font-size: 14px;
    line-height: 24px;
    color: #707070;
}

.search-list-box .no-results{
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    padding: 150px 0;
}

.search-list-box .paging {
    margin: 0 44px;
}


/* 搜索列表 - 结束 */

/* 资料下载 - 开始 */
.download-list {
    width: 100%;
}

.download-list .item {
    display: block;
    padding: 40px 50px;
    border-bottom: 1px solid #e6e6e6;
}

.download-list .item:last-child {
    border-bottom: 0;
}

.download-list .item:hover {
    background-color: #fff;
}

.download-list .item .info {
    float: left;
    width: 550px;
}

.download-list .item .info .download-title {
    font-size: 16px;
    line-height: 26px;
    color: #323232;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.download-list .item .download-btn {
    float: right;
    width: 52px;
    height: 26px;
    padding-left: 42px;
    font-size: 14px;
    line-height: 26px;
    color: #2a2a2a;
    background-color: #fff;
    background-image: url(../images/icon-download2.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    border: 1px solid #d0d0d0;
    border-radius: 4px;
}

.download-list .item .download-btn:hover {
    color: #fff;
    background-color: #16528c;
    background-image: url(../images/icon-download1.png);
}

/* 资料下载 - 结束 */

/* 专题列表 - 开始 */
.banner{
    width: 100%;
}

.banner a,
.banner img{
    display: block;
    width: 100%;
}

.project-box{
    width: 100%;
    padding-top: 30px;
}

.project-left{
    width: 760px;
}

.project-list-box{
    width: 100%;
    margin-bottom: 20px;
}

.project-list-box .title{
    padding-bottom: 10px;
    padding-left: 24px;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    color: #16528c;
    border-bottom: 2px solid #16528c;
    background-image: url(../images/icon-title.jpg);
    background-repeat: no-repeat;
    background-position: 6px 7px;
}

.project-list{
    padding: 8px 0;
}

.project-list li{
    position: relative;
    padding: 5px 12px 5px 24px;
    font-size: 14px;
    line-height: 24px;
    overflow: hidden;
}

.project-list li::before{
    content: "";
    position: absolute;
    left: 6px;
    top: 15px;
    width: 3px;
    height: 3px;
    background-color: #010101;
}

.project-list li a{
    float: left;
    max-width: 530px;
    color: #010101;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.project-list li a:hover{
    color: #5b90c3;
}

.project-list li .time{
    float: right;
    color: #010101;
}


.project-right{
    width: 400px;
    padding-bottom: 20px;
}

.project-right .item{
    display: block;
    margin-bottom: 10px;
}

.project-right .item img{
    display: block;
    width: 100%;
}


/* 专题列表 - 结束 */
